/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@font-face {
  font-family: 'FuturaMedium';
  src: url('/wp-content/themes/salient-child/fonts/Futura-Medium.woff') format('woff'),
       url('/wp-content/themes/salient-child/fonts/Futura-Medium.ttf') format('truetype'),
       url('/wp-content/themes/salient-child/fonts/Futura-Medium.svg#Futura-Medium') format('svg'),
	   url('/wp-content/themes/salient-child/fonts/FuturaMedium.eot'),
	   url('/wp-content/themes/salient-child/fonts/FuturaMedium.woff2') format('woff2'),
	   url('/wp-content/themes/salient-child/fonts/FuturaMedium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

p, h1, h2, h3, h4, h5, h6, a, span, body {
	font-family: "FuturaMedium" !important;
	color: black !important;
} 

.toggle h3 a i {
    position: absolute;
    right: 8px !important;
	left: auto !important;
    background-color: transparent;
    color: #000 !important;
    top: 6px !important;
}
.icon-plus-sign:before {
    background: url("/wp-content/themes/salient-child/img/plus.png") !important;
	content: "";
    width: 32px !important;
    height: 32px !important;
    display: block;
}

.icon-minus-sign:before {
    background: url("/wp-content/themes/salient-child/img/minus.png") !important;
	content: "";
    width: 32px !important;
    height: 32px !important;
    display: block;
}

div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
    font-size: 26px!important;
    font-weight: bold !important;
    line-height: 14px!important;
}

.toggles > .toggle > div {
    background-color: transparent !important;
    box-shadow: none !important;
    padding-left: 0px !important;
}

.toggles > .toggle > h3 > a {
    background-color: transparent !important;
    box-shadow: none !important;
    padding-left: 0px !important;
    padding-bottom: 30px !important;
}

.toggles > .toggle.open > h3 > a {
    background-color: transparent !important;
}

.toggle {
    margin-bottom: 15px!important;
    border-bottom: 2px solid;
}

#copyright > .container > .col {
    width: 100% !important;
    color: white !important;
    font-size: 14px !important;
}

.ascend #footer-outer #copyright {
    border-top: none !important;
    background-color: #fff !important;
	color: #000 !important;
}

#footer-outer div {
    color: black !important;
}

.flex-direction-nav li a {
    background-color: #000 !important;
}

div[data-style="default"] .toggle:first-child h3 a {
    border-top: 2px solid black;
    padding-top: 30px;
}

div[data-style="default"] .toggle:first-child h3 a i {
    position: absolute;
    top: 23px !important;
}

.toggles > .toggle.open > h3 > a {
	color: black !important;
}

#footer-outer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.main-content ul {
    margin-left: 0px !important;
}

.main-content ul li {
    list-style: none !important;
}

li:before {
    content: '\00b7';
    font-size: 130px;
    padding: 0px;
    margin: 0px;
    margin-right: 5px;
    position: relative;
    top: 27px;
    right: 12px;
}

.flex-gallery li:before {
    display: none !important;
}